[WEBSERVER]
BIND = 0.0.0.0
PORT = 22455
COUNTCOEFFICIENT = 4
ENABLE = 'true'

[MONITOR]
ENABLE = 'true'

[DATABASE]
DRIVER = mysql

[DATABASE.MYSQL]
HOST = 127.0.0.1
PORT = 3306
DATABASE = webman
USERNAME = webman
PASSWORD = 
CHARSET = utf8
COLLATION = utf8_unicode_ci
PREFIX = 

[DATABASE.SQLITE]
DATABASE = /sqlite.db
PREFIX = 

[DATABASE.SQLSERVER]
HOST = 127.0.0.1
PORT = 1433
DATABASE = webman
USERNAME = webman
PASSWORD = 
CHARSET = utf8
PREFIX = 

[DATABASE.POSTGRE]
HOST = 127.0.0.1
PORT = 5432
DATABASE = webman
USERNAME = webman
PASSWORD = 
CHARSET = utf8
PREFIX = 
SCHEMA = public
SSLMODE = prefer

[GETCOIN.BITGET]
ENABLE = 'true'
TIME = 0 */30 * * * *